Microsoft .Net 1.1 Installation

Expand / Collapse
 

Microsoft .Net 1.1 Installation


Microsoft .Net 1.1 Framework Installation

System Dependencies
Minimum PowerSDR Version:
 All 1.x versions
Applicable Hardware:  N/A

Content provided by: FlexRadio Systems Engineering

The Microsoft .Net 1.1 framework is required for running PowerSDR 1.x.  It can be downloaded from the FlexRadio web site using the URL below.



This KB article may reference additional files that are available on the FlexRadio Systems web site Downloads page. Please use the URL(s) below to download the referenced materials.

An Adobe Acrobat Reader may be required to open the file. You can download Adobe Acrobat from here.

KB Source Document(s):

Microsoft .NET 1.1 Framework




Rate this Article:
     

Add Your Comments


Comment require login or registration.

Details
Last Modified:Tuesday, June 22, 2010
Last Modified By: Administrator
Type: Software
Rated 2 stars based on 2 votes.
Article has been viewed 7,721 times.
Options